@import url(../../css/post.css);
.mb{display:none;}
.pc{display:block;}

.tcm .l_wrap{max-width:1240px;}
.tcm .wrap{max-width:1000px;}
.tcm .s_wrap{max-width:680px;}
/* ===== main_image ===== */
#main_image{position:relative;}
#main_image .main_img{height:240px;}
.tcm_index #main_image .main_img{height:600px;}
#main_image .main_img img{width:100%;height:100%;object-fit:cover;}
#main_image #sub_logo{position:absolute;bottom:24px;left:0;}
#main_image .traffic_map{position:absolute;top:24px;right:3%;}
/* ===== local_menu ===== */
#local_menu{padding:32px 0 48px;}
#local_menu ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
#local_menu ul li{width:19.5%;font-size:15px;font-weight:700;text-align:center;}
#local_menu ul li a{padding:60px 8px 8px;display:block;background:#9dc3e6 no-repeat center top 8px / 62px;color:#1f4e79;transition:0.4s;}
#local_menu ul li:nth-of-type(1) a{background-image:url("image/menu_news.svg");}
#local_menu ul li:nth-of-type(2) a{background-image:url("image/menu_about.svg");}
#local_menu ul li:nth-of-type(3) a{background-image:url("image/menu_information.svg");}
#local_menu ul li:nth-of-type(4) a{background-image:url("image/menu_points.svg");}
#local_menu ul li:nth-of-type(5) a{background-image:url("image/menu_related.svg");}
#local_menu ul li a:hover, .tcm_about #local_menu ul li:nth-of-type(2) a, .tcm_information #local_menu ul li:nth-of-type(3) a, .tcm_points #local_menu ul li:nth-of-type(4) a, .tcm_related #local_menu ul li:nth-of-type(5) a{background-color:#1f4e79;color:#FFFFFF;}
#local_menu ul li:nth-of-type(1) a:hover{background-image:url("image/menu_news_ov.svg");}
#local_menu ul li:nth-of-type(2) a:hover, .tcm_about #local_menu ul li:nth-of-type(2) a{background-image:url("image/menu_about_ov.svg");}
#local_menu ul li:nth-of-type(3) a:hover, .tcm_information #local_menu ul li:nth-of-type(3) a{background-image:url("image/menu_information_ov.svg");}
#local_menu ul li:nth-of-type(4) a:hover, .tcm_points #local_menu ul li:nth-of-type(4) a{background-image:url("image/menu_points_ov.svg");}
#local_menu ul li:nth-of-type(5) a:hover, .tcm_related #local_menu ul li:nth-of-type(5) a{background-image:url("image/menu_related_ov.svg");}

/* === 共通 === */
/* youtube埋め込みレスポンシブ */
.movie{width:90%;height:0;margin:40px auto 64px;padding-bottom:56.25%;position:relative;overflow: hidden;}
.movie iframe{width:100%;height:100%;position:absolute;top:0;left:0;}

.tcm #contents{margin-bottom:80px;}
.tcm #contents section{padding:0 0 60px;}
.tcm #contents section p{line-height:2;}
.tcm #contents .catch{font-size:115%;font-weight:700;color:#1F4E79;}
h2.tcm_page_title{margin-bottom:24px;padding:8px 0 8px 40px;position:relative;background:no-repeat left top 15px / 32px;border-bottom:2px solid #C1C1C1;font-size:24px;font-weight:700;letter-spacing:0.05em;}
h2.tcm_page_title span{margin-left:12px;font-size:16px;color:#C1C1C1;}
h2.tcm_page_title::after{width:300px;height:2px;background:#1F4E79;content:"";position:absolute;left:0;bottom:-2px;}
h2.tcm_page_title.sub_title{padding-left:0;}
.attempt_flex{display:flex;justify-content:space-between;flex-wrap:wrap;}
.attempt_flex .attempt_item{text-align:center;}
.attempt_flex .attempt_item:nth-of-type(1){width:62%;}
.attempt_flex .attempt_item:nth-of-type(2){width:34%;}
/* ===== footer ===== */
.tcm #footer .copy{padding:12px 0;text-align:center;}

/* === お知らせ === */
.tcm_index h2.tcm_page_title{background-image:url("image/menu_news.svg");}
#tcm_news .tcm_news_box{height:320px;padding-right:24px;overflow-y:scroll;}
#tcm_news .tcm_news_item{padding:12px 0;display:flex;justify-content:space-between;flex-wrap:wrap;border-bottom:1px dotted #C1C1C1;}
#tcm_news .tcm_news_item dt{width:180px;}
#tcm_news .tcm_news_item dd{width:calc(100% - 204px);}
#tcm_news .tcm_news_item dd a{color:#1F4E79;}
/* === 渋滞対策協議会について === */
.tcm_about h2.tcm_page_title{background-image:url("image/menu_about.svg");}
/* === 詳細情報 === */
.tcm_information h2.tcm_page_title{background-image:url("image/menu_information.svg");}
.tcm_information .info_box{margin-bottom:40px;}
.tcm_information .info_box h3{padding:4px 12px;background:#1F4E79;font-size:18px;font-weight:700;letter-spacing:0.02em;color:#FFFFFF;}
.tcm_information .tcm_info_item{padding:8px 0;display:flex;justify-content:space-between;border-bottom:1px dotted #C1C1C1;color:#1F4E79;}
.tcm_information .tcm_info_item .tcm_info_title{width:50%;padding-left:12px;display:flex;align-items:center;}
.tcm_information .tcm_info_item .tcm_info_link{width:23%;text-align:center;}
.tcm_information .tcm_info_item .tcm_info_link a{padding:4px 0;display:block;background:#9DC3E6;color:#1F4E79;transition:0.4s;}
.tcm_information .tcm_info_item .tcm_info_link a:hover{background:#1F4E79;color:#FFFFFF;}

.tcm_information .info_btn{width:264px;margin:0 auto 24px;padding:8px 0;background:url("image/info_btn_icon.svg") no-repeat right 16px center / 12px;border:1px solid #1F4E79;border-radius:32px;box-sizing:border-box;text-align:center;color:#1F4E79;transition:0.4s;cursor:pointer;}
.tcm_information .info_btn:hover{background-color:#1F4E79;background-image:url("image/info_btn_icon_ov.svg");color:#FFFFFF;}
#heisei{display:none;}
/* === 主要渋滞箇所 === */
.tcm_points h2.tcm_page_title{background-image:url("image/menu_points.svg");}
.tcm_points.points_wrap ul li{padding:12px 0;border-bottom:1px dotted #C1C1C1;}
.tcm_points.points_wrap ul li a{color:#00B0F0;text-decoration:underline;}
/* === 関連情報 === */
.tcm_related h2.tcm_page_title{background-image:url("image/menu_related.svg");}
.tcm_related.related_wrap ul li{padding:12px 0;border-bottom:1px dotted #C1C1C1;}
.tcm_related.related_wrap ul li a{color:#00B0F0;text-decoration:underline;}

@media screen and (max-width: 1280px) {
	/* === 共通 === */
	.tcm .l_wrap{width:90%;}
	
	/* ===== main_image ===== */
	#main_image .main_img{height:400px;}
	#main_image #sub_logo img{max-width:500px;}
	
	
}

@media screen and (max-width: 1080px) {
	/* === 共通 === */
	html{scroll-padding-top:100px;}
	/* ===== local_menu ===== */
	#local_menu ul li a{padding:60px 3px 3px;font-size:14px;}
}

@media screen and (max-width: 1024px) {
	.tcm .wrap{width:90%;}
}

@media screen and (max-width: 950px) {
	/* ===== local_menu ===== */
	#local_menu ul{justify-content:flex-start;}
	#local_menu ul li{width:32%;margin:5px;font-size:15px;font-weight:700;text-align:center;}
}


@media screen and (max-width: 850px) {
	/* ===== local_menu ===== */
	#local_menu ul{justify-content: space-between;}
	#local_menu ul li{width:48%;margin:5px 0;}
}

@media screen and (max-width: 800px) {
	
}

@media screen and (max-width: 740px) {
	.tcm .s_wrap{width:90%;}
	
	.attempt_flex .item{width:48%;margin:0;}
}

@media screen and (max-width: 640px) {
	.mb{display:block;}
	.pc{display:none;}
	/* === 共通 === */
	h2.tcm_page_title{margin-bottom:24px;padding:8px 0 8px 40px;position:relative;background:no-repeat left top 11px / 28px;border-bottom:2px solid #C1C1C1;font-size:18px;font-weight:700;letter-spacing:0.05em;}
	h2.tcm_page_title span {margin-left: 12px;font-size:13px;}
	
	/* ===== main_image ===== */
	.tcm_index #main_image .main_img{height:450px;}
	#main_image #sub_logo{top:24px;}
	#main_image #sub_logo img{max-width:85%;}
	#main_image .traffic_map {margin:20px auto;position:static;text-align:center;}
	
	/* === お知らせ === */
	.tcm_index h2.tcm_page_title{background-image:url("image/menu_news.svg");}
	#tcm_news .tcm_news_box{height:320px;padding-right:24px;overflow-y:scroll;}
	#tcm_news .tcm_news_item{padding:12px 0;display:flex;justify-content:space-between;flex-wrap:wrap;border-bottom:1px dotted #C1C1C1;}
	#tcm_news .tcm_news_item dt{width:100%;}
	#tcm_news .tcm_news_item dd{width:100%;}
	#tcm_news .tcm_news_item dd a{color:#1F4E79;}
	
}

@media screen and (max-width: 400px) {
	/* ===== main_image ===== */
	#main_image .traffic_map{margin:0;}
}
